.outer {
  height:  100% ;
  background:  #171616 ;
  color:  #FFF ;
  display:  flex ;
  padding:  1rem 0;
}

.inner {
  margin:  0 auto ;
  padding: 1rem 1rem 0 1rem;
  max-width: 960px;
  text-align:  center ;
}